@charset "gb2312";

/* CSS Document */

.zg_tpmain {
	width:86%;
	margin:0 auto;
	height:2000px;
	position:relative;
	margin-top:30px;
	padding-bottom:40px;
}
.zg_spolidbg{
	width:100%;
	height:50px;
	background:#f7f7f7;
}
.zg_spolid {
	font: 14px/16px 'microsoft yahei';
	color: #bcbcbc;
	width: 86%;
	margin: 0 auto;
	height:50px;
	line-height:50px;
}

.zg_spolid a {
	color: #555555;
}
.share-area{display:none;}
.zg_mainleft {
	/*width: 830px;*/
	/*float:left;*/
	width:67%;
}
.zg_copsl{font:16px/28px "Microsoft Yahei";}

.zg_copsl p{ text-indent:2em; font:16px/28px "Microsoft Yahei"; margin-bottom:10px; color:#333333;}

.zg_copsl p,.zg_copsl div,.zg_copsl p span,.zg_copsl p a,.zg_copsl p font,.zg_copsl p em,.zg_copsl p i,.zg_copsl p strong,.zg_copsl p b{font-size:16px; line-height: 34px; font-family: "Î¢ï¿½ï¿½ï¿½Åºï¿½";}

.zg_copsl p b,.zg_copsl p strong{ font-weight:bold;}
.zg_copsl table{border-collapse:collapse;border-spacing:0;border-left:1px solid grey; border-top:1px solid grey;}
.zg_copsl table td{border-right:1px solid grey;border-bottom:1px solid grey; height:26px; font-size:16px; color:#333; line-height: 26px;
text-align:center;
background:#fff;
}
.zg_copsl table td span.djjq{
	color:#ff0000;
}
a.zg_oddtitle:hover{color: #1773bc;}

.zg_odtel{font:16px/24px 'microsoft yahei'; color:#666; display: none;}

.zg_prenxt{margin-top: 22px;
    border-top: 1px #eeeeee dashed;
    padding-top: 20px;}

.zg_prenxt p{font:bold 16px/30px 'microsoft yahei';color:#333;margin-top:10px;}

.zg_prenxt a{font:16px/30px 'microsoft yahei';color:#333;}

.zg_prenxt a:hover{color: #1773bc;}

.zg_copsl p a:hover{	text-decoration: underline;}
.zg_copsl table{border-collapse:collapse;border-spacing:0;border-left:1px solid grey; border-top:1px solid grey;}
.zg_copsl table td{border-right:1px solid grey;border-bottom:1px solid grey; height:26px; font-size:14px; color:#333; line-height: 26px;}
.zg_mainright {
	width:30%;
}

/*///////////*/
.zg_page{padding:20px 0 15px;border-bottom:1px dashed #ededed; text-align: center;}
.zg_page a{font: 14px/30px 'microsoft yahei';color:#333; display:inline-block; *display:inline;zoom:1;padding: 0 16px;border: solid 1px #ddd;margin-right: 6px;}
.zg_page span{font:14px/30px 'microsoft yahei';display:inline-block; *display:inline;zoom:1;color: #fff;margin-right: 6px;padding: 0px 16px;border: 1px solid #1470cc; background: #1470cc;}
.zg_page span.zg_hover{background:#1470cc; color:#fff; width:19px; border-radius:4px;}
.zg_page a.hov{width:19px;}
.zg_page a.hov:hover{background:#1470cc; color:#fff; border-radius:4px;}
.zg_page a:hover{background: #1470cc; color: #fff;}
.zg_page .ppage{border: none;}
.zg_page .ppage:hover{background: none;color:#333;}

/**********tag***********/
.label_box{ width:800px; height:26px;padding-right:18px; margin-top: 20px;display:none;}
.label_box_left{ padding-right:17px;float:left; border:1px solid #e7e7e7; height:24px;}
.label_box_left_l{ width:54px; padding-left:34px; height:24px; font:normal 12px/24px 'ï¿½ï¿½ï¿½ï¿½'; float:left; background:url(../../../images/newimg/ln/zp_bq.jpg) no-repeat 9px center #f8f8f8; color:#444444;}
.label_box_left_r{ height:24px; float:left; padding-left:3px;}
.label_box_left_r a{ color:#d20000; margin-left:9px; font:normal 12px/24px 'ï¿½ï¿½ï¿½ï¿½'; }
.label_box_right{ width:53px; float:right; margin-left:16px; display:inline;  font-family:'ï¿½ï¿½ï¿½ï¿½';}

.zg_showcont{
	/*border-bottom: 1px #eeeeee dashed;
    padding-bottom: 40px;*/
}
.zg_showcont>iframe{
	height:280px !important;
}











.zg_mainright_d1{
	border:1px #eeeeee solid;
	border-radius:14px;
	margin-top:30px;
	overflow:hidden;
}
.zg_mainright_p1{
	text-align:left;
	width:90%;
	height:60px;
	margin:0 auto;
	border-bottom:1px #eeeeee solid;
}
.zg_mainright_p1>span{
	display:block;
	font-size:18px;
	color:#5271e6;
	height:56px;
	line-height:60px;
	float:left;
	border-bottom:3px #5271e6 solid;
}
.zg_mainright_p3{
    text-align: left;
    width: 100%;
    /* height: 60px; */
    margin: 0 auto;
    /* border-bottom: 1px #eeeeee solid; */
    background: #f6f6f6;
}
.zg_mainright_p3>span{
    display: inline-block;
    font-size: 18px;
    color: #444444;
    height: 56px;
    line-height: 60px;
    position:relative;
    cursor:pointer;
    /* float: left; */
    /* border-bottom: 3px #5271e6 solid; */
    width: 32%;
    text-align: center;
    background: #f6f6f6;
    border-right: 1px #eeeeee solid;
    /*border-bottom: 1px #eeeeee solid;*/
        text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    *display:inline;
    
}
.zg_mainright_p3>span.on{
	font-size:20px;
	color:#5271e6;
	font-weight:bold;
	
}
.zg_mainright_p3>span.on:after{
    content: '';
    position: absolute;
    width: 46%;
    height: 4px;
    background: #5271e6;
    left: 28%;
    top: 48px;
}
.zg_mainright_p3>span:last-child{
	border-right:none;
}
.zg_mainright_d1as{
	display:block;
	width:100%;
	margin:0 auto;
	font-size:0;
	margin-bottom:-1px;
}
.zg_mainright_d1as>a{
    display: inline-block;
    font-size: 16px;
    color: #555555;
    width: 20%;
    border-bottom: 1px #eeeeee solid;
    height:52px;
    line-height:52px;
    text-align:center;
	position:relative;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zg_mainright_d1as>a:after{
	position:absolute;
	content:'';
	right:-1px;
	width:1px;
	height:52px;
	background:#eeeeee;
}
.zg_mainright_d1as3>a{
	width:33.333%;
}
.zg_mainright_d2{
	border:1px #eeeeee solid;
	border-radius:14px;
	margin-top:30px;
	padding-bottom:10px;
	padding-top:4px;
}
.zg_mainright_d2 .zg_mainright_p1{
	margin-bottom:20px;
	height:58px;
}
.zg_mainright_p2{
	width:93%;
	margin:0 auto;
	position:relative;
	padding-top:30px;
	border-left:1px #eeeeee dashed;
	padding-bottom:25px;
}
.zg_mainright_p2>span{
	font-size:18px;
	color:#5271e6;
	display:block;
	position:absolute;
	top:0px;
	left:14px;
}
.zg_mainright_p2>span:before{
	content:'';
	position:absolute;
	width:10px;
	height:11px;
	top: 8px;
    left: -20px;
	background:url(https://www.yixue99.com/uploadfile/2021/0630/20210630055843327.png);
	background-size:100% 100%;
}
.zg_mainright_p2>a{
	font-size:16px;
	color:#444444;
	display:inline-block;
	*display:inline;
	margin-top: 12px;
    margin-left: 16px;
	zoom:1;
}

.zg_mainright_d3{
    border: 1px #eeeeee solid;
    border-radius: 14px;
    margin-top: 30px;
    height: auto;
    overflow: hidden;
    max-height: 360px;
    padding-bottom: 22px;
}
.zg_mainright_d3 .zg_mainright_p1 span{
	display: block;
    font-size: 18px;
    color: #5271e6;
    width: 162px;
    height: 40px;
    background: linear-gradient(to right,#4f93fe,#0fd0cf);
    border-radius: 6px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
    float: inherit;
    border: none;
}
.zg_mainright_d3 .zg_mainright_p1{
	text-align: left;
    width: 90%;
    margin: 0 auto;
    padding-top: 22px;
    margin-bottom: 6px;
    border-bottom:none;
    height:auto;
}

   

.zg_mainright_d3>div{
	width:100%;
}
.zg_mainright_d3 ol li{
    display: block;
    width: 88%;
    margin: 0 auto;
    font-size: 16px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 70px;
    padding-left: 48px;
    background: url(https://www.yixue99.com/uploadfile/2021/0719/20210719040753133.png) no-repeat left 16px top 21px;
    position: relative;
}
.zg_mainright_d3 ol li a{
    display: block;
    font-size: 16px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 64px;
    width: 100%;
    height: 100px;
    position: relative;
    z-index: 2;
}
.zg_mainright_d3 ol li span{
    display: block;
    width: 100%;
    border-radius: 6px;
    font-size: 16px;
    color: #bcbcbc;
    line-height: 20px;
    text-align: left;
    text-indent: 11px;
    height: 40px;
    border-bottom: 1px #eeeeee dashed;
    position: absolute;
    bottom: 0px;
}
.zg_mainright_d3 ol li a:after{
	content:'¹Û¿´';
	position:absolute;
	width:54px;
	height:24px;
	display:block;
	font-size:16px;
	color:#5271e6;
	text-align:center;
	line-height:24px;
	border-radius:50px;
	border:1px #5271e6 solid;
    right: 20px;
    bottom: 18px;
}
.zg_mainright_d4{
	border:1px #eeeeee solid;
	border-radius:14px;
	margin-top:30px;
	padding-bottom:10px;
	padding-top:10px;
}
.zg_mainright_d4 a{
	display:block;
	height: 70px;
    border-bottom: 1px #eeeeee dashed;
    width: 90%;
    margin: 0 auto;
    font-size: 16px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 70px;
}
.zg_mainright_d4 a:hover{
	color:#e60012;
}



/*//////start//*/
.zg_shares{
	padding-top:18px;
	padding-bottom:18px;
	border-bottom:1px #eeeeee solid;
	margin-bottom:40px;
}
.zg_shares p{
	font-size:16px;
	color:#a1a1a1;
}
.bdsharebuttonbox a{
	font-size:16px;
	color:#a1a1a1;
}




/*/////////////////end///////////////////*/
.recruit_hz20_tit1 {
	border-bottom: 1px #eeeeee solid;
	line-height: 52px;
	height: 52px;
	text-align: left;
	position: relative;
	font-size: 22px;
	color: #444444;
	/*font-weight:bold;*/
}

.recruit_hz20_tit1>a:hover {
	font-size: 24px !important;
	font-weight: bold !important;
	color: #333;
	text-decoration: none;
}

.recruit_hz20_a1 {
	float: right;
	font-size: 16px;
	color: #444444;
}

.recruit_hz20_tag1 {
	/*padding-left: 71px;*/
	text-align: left;
	position: relative;
	margin-top: 10px;
	font-size:0;
}
.recruit_hz20_tag1,.recruit_hz20_tag2,.recruit_hz20_tag3{
	padding-left:86px;
}
.recruit_hz20_tag1:before {
	content: 'È«²¿ÐÅÏ¢';
	position: absolute;
	left: 0px;
	top: 18px;
	font-size: 16px;
	color: #444444;
    font-weight:bold;
    border-right: 1px #cacaca solid;
    padding-right: 18px;
}

.recruit_hz20_tag2:before {
	content: 'µØÊÐ';
    position: absolute;
    left: 0px;
    top: 18px;
    font-size: 16px;
    color: #444444;
    border-right: 1px #cacaca solid;
    padding-right: 0px;
    font-weight:bold;
    letter-spacing: 25px;
}
.recruit_hz20_tag3:before {
	content: 'ÇøÏØ';
    position: absolute;
    left: 0px;
    top: 18px;
    font-size: 16px;
    color: #444444;
    border-right: 1px #cacaca solid;
    padding-right: 0px;
    font-weight:bold;
    letter-spacing: 25px;
}
.recruit_hz20_tag1>p {
    font-size: 16px;
    color: #555555;
    padding: 0px 13px;
    border-right: 1px #cacaca solid;
    display: inline-block;
    margin-top: 18px;
    cursor: pointer;
    *display:inline;
    zoom: 1;
    transition: all 0.2s;
}
.recruit_hz20_tag1>p:first-child{
	margin-left:0px;
}
.recruit_hz20_tag2>p:first-child{
	margin-left:0px;
}
.recruit_hz20_tag3>p:first-child{
	margin-left:0px;
}
.recruit_hz20_tag3{
	/*display:none;*/
}
.all1,.all2,.all3{
	display: inline-block;
    font-size: 16px;
    color: #555555;
    padding: 0px 13px;
    border-right: 1px #cacaca solid;
}
.recruit_hz20_tag1>p>a {
	color: #555555;
}

.recruit_hz20_tag1>p.on {
    color: #fff;
    /*border-right: none;*/
}
.all1{
	/*display:none;*/
}
.recruit_hz20_tag1>p.on a {
	color: #5271e6;
}

.recruit_hz20_conlist {
	max-height: 2040px;
	/*border:1px red solid;*/
	/*background:lightblue;*/
}

.recruit_hz20_conlist>p {
	height: 46px;
	line-height: 46px;
}

.recruit_hz20_conlist>p:first-child {
	margin-top: 20px;
}

.recruit_hz20_conlist>p:first-child a {
	color: #e60012;
}

.recruit_hz20_conlist>p:nth-child(2) a {
	color: #e60012;
}

.recruit_hz20_conlist>p:first-child:after {
	content: '';
	position: absolute;
	width: 57px;
	height: 33px;
	background: url(http://www.yixue99.com/uploadfile/2020/0326/20200326060230306.png);
}

.recruit_hz20_conlist>p:nth-child(2):after {
	content: '';
	position: absolute;
	width: 57px;
	height: 33px;
	background: url(http://www.yixue99.com/uploadfile/2020/0326/20200326060230306.png);
}

.recruit_hz20_conlist>p>a {
	font-size: 16px;
	color: #333333;
	margin-left: 12px;
	position: relative;
}

.recruit_hz20_conlist>p>a:hover {
	color: #e60012;
	text-decoration: underline;
}

.recruit_hz20_conlist>p>a>img {
	transform: translateY(3px);
}

.recruit_hz20_conlist>p .recruit_proid {
	font-size: 16px;
	color: #a1a1a1;
}

.recruit_hz20_conlist>p .recruit_date {
	font-size: 16px;
	color: #a1a1a1;
	float: right;
}

.recruit_hz20_line {
	width: 100%;
	margin-top: 16px;
	border-top: 1px #eeeeee solid;
	margin-bottom: 16px;
}

.recruit_hz20_right {
	width: 35%;
	float: right;
	/*background:lightpink;*/
}.recruit_hz20_right img{	width:100%;	height:auto;}

.rehzria1>img {
	width: 100%;
	/*height:188px;*/
}

.rehzri_d1 {
	width: 100%;
	padding-bottom: 16px;
	border: 1px #eeeeee solid;
	border-radius: 10px;
	margin-top: 30px;
	background: #fff;
}

.rehzri_d1_p1 {
	width: 90%;
	height: 60px;
	border-bottom: 1px #eeeeee solid;
	margin: 0 auto;
}

.rehzri_d1_p1>span {
	display: block;
	float: left;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	color: #444444;
}

.rehzri_d1_p2 {
	width: 90%;
	height: 78px;
	margin: 0 auto;
	margin-top: 6px;
}

.rehzri_d1_p2>a {
	font-size: 16px;
	color: #444444;
	float: left;
	margin-right: 34px;
	margin-top: 12px;
}

.rehzri_d2 {
	width: 100%;
	border: 1px #eeeeee solid;
	border-radius: 10px;
	margin-top: 30px;
	background: #fff;
}

.rehzri_ul1 {
	width: 100%;
	height: 60px;
}

.rehzri_ul1>li {
	width: 33%;
	height: 60px;
	float: left;
	font-size: 18px;
	color: #444444;
	text-align: center;
	line-height: 60px;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
	cursor: pointer;
}

.rehzri_ul1>li.on {
	font-size: 20px;
	font-weight: bold;
	border-bottom: none;
}

.rehzri_ul1>li:last-child {
	border-right: none;
}

.rehzri_ol1>li {
	display: none;
}

.rehzri_ol1>li>p {
	width: 90%;
	height: 74px;
	border-bottom: 1px #eeeeee dashed;
	margin: 0 auto;
	background: url(http://www.yixue99.com/uploadfile/2020/0327/20200327101455116.png) no-repeat right center;
}

.rehzri_ol1>li>p:last-child {
	border-bottom: none;
}

.rehzri_ol1>li>p:hover {
	background: url(http://www.yixue99.com/uploadfile/2020/0327/20200327101620543.png) no-repeat right center;
}

.rehzri_ol1>li>p>a {
	display: block;
	width: 85%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	height: 74px;
	line-height: 74px;
	font-size: 16px;
	color: #333333;
}

.rehzri_ol1>li>p>a:hover {
	color: #e60012;
}

.rehzri_d3 {
	width: 100%;
	border: 1px #eeeeee solid;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 30px;
	background: #fff;
}

.rehzri_d3a1 {}

.rehzri_d3>a>img {
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	width: 100%;
	height: auto;
}

.rehzrid3_p1 {
	width: 90%;
	margin: 0 auto;
	font-size: 20px;
	color: #444444;
	margin-top: 20px;
}

.rehzrid3_p1>span {
	display: block;
	float: right;
	border-radius: 6px;
	border: 1px #5271e6 solid;
	width: 120px;
	height: 30px;
}

.rehzrid3_p1>span>b {
	display: block;
	font-weight: lighter;
	width: 60px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	float: left;
	background: #5271e6;
	text-align: center;
	border-radius: 6px;
	transform: translateX(-1px);
	color: #fff;
}

.rehzrid3_p1>span>a {
	display: block;
	font-weight: lighter;
	width: 60px;
	height: 30px;
	float: left;
	font-size: 16px;
	line-height: 30px;
	color: #444444;
	text-align: center;
	border-radius: 6px;
}

.rehzri_table1 {
	width: 100%;
	/*border-color:#eeeeee;*/
	border: 1px #eeeeee solid;
	border-right: none;
	border-left: none;
	margin-top: 18px;
}

.rehzri_table1 td {
	width: 20%;
	height: 50px;
	transition: all 0.2s;
	border-right: 1px #eeeeee solid;
	border-bottom: 1px #eeeeee solid;
}

.rehzri_table1 td:hover {
	box-shadow: #e2dede 0px 0px 18px 1px;
	transform: scale(1.1);
	background: #fff;
}

.rehzri_table1 td a {
	display: block;
	text-align: center;
	line-height: 50px;
	width: 100%;
	height: 50px;
	font-size: 16px;
	color: #555555;
}

.rehzri_table1 tr td:nth-child(5) {
	border-right: none;
}

.rehzri_table1 tr:last-child td {
	border-bottom: none;
}

.rehzri_d4 {
	width: 100%;
	border: 1px #eeeeee solid;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 30px;
	background: #fff;
}

.rehzri_d4p1 {
	width: 160px;
	height: 40px;
	border-radius: 8px;
	margin: 0 auto;
	margin-top: 20px;
	position: relative;
	background: linear-gradient(to right, #4f93fe, #0fd0cf);
}

.rehzri_d4p1>span {
	display: block;
	width: 100%;
	float: right;
	height: 20px;
	background: url(http://www.zgjsks.com/statics/images/2019images/live_h_spanbg.png) right center no-repeat;
	-webkit-animation: live .8s steps(11) infinite;
	-moz-animation: live .8s steps(11) infinite;
	-ms-animation: live .8s steps(11) infinite;
	-o-animation: live .8s steps(11) infinite;
	animation: live .8s steps(11) infinite;
	text-indent: -22px;
	margin-top: 10px;
	line-height: 22px;
}

.rehzri_d4p1>span>a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	font-size: 18px;
}

@-webkit-keyframes live {
	0% {
		background-position: 80% 0;
	}
	100% {
		background-position: 80% -264px;
	}
}

@-moz-keyframes live {
	0% {
		background-position: 80% 0;
	}
	100% {
		background-position: 80% -264px;
	}
} 

@-ms-keyframes live {
	0% {
		background-position: 80% 0;
	}
	100% {
		background-position: 80% -264px;
	}
}

@-o-keyframes live {
	0% {
		background-position: 80% 0;
	}
	100% {
		background-position: 80% -264px;
	}
}

@keyframes live {
	0% {
		background-position: 80% 0;
	}
	100% {
		background-position: 80% -264px;
	}
}

.rehzri_zb {
	width: 94%;
	display: block;
	margin: 0 auto;
	margin-top: 14px;
	height: 290px;
	overflow: hidden;
}

.rehzri_zb dl {
	border-left: 1px solid #e6e6e6;
	margin-left: 12px;
	height: 82px;
	color: #333333;
	margin-top: 10px;
}

.rehzri_zb dl dt {
	height: 42px;
	line-height: 42px;
	padding-left: 47px;
	background: url(http://www.offcn.com/statics/images/zgimg/offcn19_168.jpg) no-repeat left center;
	font-size: 16px;
	color: #333;
	font-family: 'Microsoft Yahei';
	margin-left: -13px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.rehzri_zb dl dt a {
	color: #333333;
	font-size: 16px;
	text-decoration: none;
}

.rehzri_zb dl dt a:hover {
	color: #ff004f;
}

.rehzri_zb dl dd a {
	display: block;
	width: 58px;
	height: 26px;
	line-height: 26px;
	font-size: 16px;
	color: #5271e6;
	font-family: 'Microsoft Yahei';
	border-radius: 15px;
	/*background: #f6564a;*/
	border: 1px #5271e6 solid;
	float: right;
	text-align: center;
	text-decoration: none;
	transition: all 0.2s;
}

.rehzri_zb dl dd a:hover {
	background: #5271e6;
	color: #fff;
}

.rehzri_zb dl dd span {
	color: #bcbcbc;
	font-size: 16px;
}

.rehzri_zb dl dd {
	height: 30px;
	line-height: 30px;
	margin-left: 35px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
}

.rehzri_zb>dl.on dt span {
	color: #ff0000;
}

.rehzri_zb>dl.on dd a {
	background: #e60012;
	border: none;
}

.rehzri_zb>dl.on dd a span {
	color: #fff;
}

.rehzri_d5 {
	width: 100%;
	height: 86px;
	border: 1px #eeeeee solid;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 30px;
	background: url(http://www.yixue99.com/uploadfile/2020/0422/20200422051711451.png) no-repeat 20px center;
	background-color: #f9fffb;
}

.rehzri_d6 {
	width: 100%;
	height: 86px;
	border: 1px #eeeeee solid;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 30px;
	background: url(http://www.yixue99.com/uploadfile/2020/0330/20200330121218358.png) no-repeat 20px center;
	background-color: #f9fcff;
}

.rehzri_d6p1 {
	text-align: left;
	font-size: 16px;
	color: #666666;
	float: left;
	margin-left: 100px;
	margin-top: 12px;
	line-height: 32px;
}

.rehzri_d6p1>span {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}

.rehzri_d6a1 {
	display: block;
	float: right;
	margin-top: 23px;
	margin-right: 10px;
	width: 100px;
	height: 40px;
	border-radius: 50px;
	background: #2d8bf3;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	transition: all 0.2s;
}

.rehzri_d6a1:hover {
	transform: scale(1.1);
}

.rehzri_d5a1 {
	display: block;
	float: right;
	margin-top: 23px;
	margin-right: 10px;
	width: 100px;
	height: 40px;
	border-radius: 50px;
	background: #09cd78;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	transition: all 0.2s;
}

.rehzri_d5a1:hover {
	transform: scale(1.1);
}

.rehzri_d7 {
	width: 100%;
	height: 86px;
	border: 1px #eeeeee solid;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 30px;
	background: url(http://www.yixue99.com/uploadfile/2020/0330/20200330122535304.png) no-repeat 20px center;
	background-color: #fffaf7;
}

.rehzri_d7a1 {
	display: block;
	float: right;
	margin-top: 23px;
	margin-right: 10px;
	width: 100px;
	height: 40px;
	border-radius: 50px;
	background: #f86b21;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	transition: all 0.2s;
}

.rehzri_d7a1:hover {
	transform: scale(1.1);
}
/*/////////////////////////////*/










/*///////////////////rightblock*/
.zg_mainright_a1{
	display:block;
	width:100%;
	/*height:18;*/
}
.zg_mainright_a1>a{
	display:block;
	width:100%;
	/*height:18;*/
}
.zg_mainright_a1>a>img{
	width:100%;
	height:auto;
	border-radius: 6px;
}






/*/////////////////////rightblockend*/




/*/////////////start*/
.zg_like{
	margin-top:40px;
	position:relative;
}
.like_p1{
	height:50px;
	width:100%;
	border-bottom:1px #eeeeee solid;
}
.like_p1>span{
	display:block;
	float:left;
	font-size:22px;
	color:#333333;
	font-weight:bold;
	height:50px;
	line-height:50px;
}
.like_p1>a{
	display:block;
	float:right;
	height:50px;
	line-height:50px;
	font-size:16px;
	color:#444444;
	margin-left:30px;
}
.like_p1>a:hover{
	text-decoration:underline;
}
.like_p2{
	width:69%;
	text-align:left;
	margin-top:17px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.like_p2>i{
	font-size:16px;
	color:#5271e6;
}
.like_p2>a{
    font-size: 16px;
    color: #444444;
    display: inline-block;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.like_p2>a:hover{
	text-decoration:underline;
}
.like_p2>span{
	float:right;
	font-size:16px;
	color:#a1a1a1;
}
.zg_like>a{
	display:block;
	position:absolute;
	right:0px;
	top:72px;
	width:29%;
	height:180px;
}
.zg_like>a>img{
	width:100%;
	height:100%;
}
.like_d1{
	margin-top:16px;
}
.like_d1>div{
	width:30%;
	float:left;
	margin-left:5%;
}
.like_d1>div>img{
	width:100%;
	height:150px;
}
.like_d1>div>p{
	text-align:left;
	width:100%;
	font-size:16px;
	color:#333333;
	line-height: 24px;
    margin-top: 10px;
}
.like_d1>div>a{
	display:block;
	width:104px;
	height:36px;
	border-radius:50px;
	border:2px #bfdeff solid;
	text-align:center;
	line-height:36px;
	font-size:16px;
	color:#333333;
	margin:0 auto;
	margin-top:6px;
}
.like_d1>div:first-child{
	margin-left:0px;
}









/*///////////////////////end*/


.ylwslogo_right {
	/*width:35%;*/
	height: 70px;
	margin-top:-22px;
}

.ylwslogo_p1 {
	width: 144px;
	height: 70px;
	background: url(http://www.yixue99.com/uploadfile/2019/1230/20191230115336299.png) no-repeat left center;
	text-indent: 26px;
	line-height: 70px;
	font-size: 16px;

}

.ylwslogo_nav_box {
	display: none;
	width: 486px;
	/*height:264px;*/
	border: 1px #ecebeb solid;
	padding-bottom: 36px;
	position: absolute;
	top: 73px;
	left: 0.5%;
	background: #fff;
	z-index: 100;
}
